Subject: Re: linux-next: manual merge of the block tree with the xfs tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 2 Sep 2015 23:37:29 +1000

Hi Roger,

On Wed, 02 Sep 2015 14:34:51 +0100 Roger Willcocks <[email-masked]> wrote:
>
> Huh, now I've had my coffee, that extra check doesn't add anything.
> (There's no harm done in assigning zero to io_error if it's already
> zero.) Apologies for the noise.

That's OK, my excuse is being to far at the other end of the day ...

I actually now remember thinking the same thing at the time I did it :-)
-- 
Cheers,
Stephen Rothwell                    [email-masked]